RubyGems Navigation menu

aws-sdk-codestarnotifications 1.8.0

Official AWS Ruby gem for AWS CodeStar Notifications. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.8.0 - September 30, 2020 (20.5 KB)
  2. 1.7.0 - September 15, 2020 (20.5 KB)
  3. 1.6.0 - August 25, 2020 (20.5 KB)
  4. 1.5.0 - June 23, 2020 (20.0 KB)
  5. 1.4.1 - June 11, 2020 (20.0 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    fe858b27b685326725851b19d613403abc5e851215c03a575b316d55bc37f932

    下载总次数 8,189,178

    这个版本 675,624

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: